[Panel]
Background = panel

[PressureGauge] ;圧力計
LowerNeedle = MR:255,0,0
UpperNeedle = BC:0,0,0
Center = 226, 101
Radius = 34
Background = prsbg
Cover = prscover
Maximum = 1500
Angle = 47

[Speedometer] ;速度計
Needle = 0,0,0,
Center = 52, 100
Radius = 32
Background = spdbg
Cover = spdcover
Angle = 64
Maximum = 160

[PilotLamp];知らせ灯
TurnOn = plon
TurnOff = ploff
Corner = 127, 32